ide/Browser/TopicI.icpp CreateDesigner() returns bool instead of pointer
Status: Approved Start date: 12/26/2012

Priority: Normal Due date:

Assignee: Iñaki Zabala % Done: 50%

Category: IDE Estimated time: 1.00 hour

Target version: Spent time: 0.00 hour

Description

In line 18, IdeDesigner *CreateDesigner(const char *path, byte cs) returns false instead of pointer.

History

#1 - 12/26/2012 01:09 PM - Iñaki Zabala

- Estimated time set to 1.00

#2 - 01/01/2013 02:46 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Iñaki Zabala

#3 - 01/14/2013 08:24 AM - Iñaki Zabala

- % Done changed from 0 to 50

Hello Mirek

It is solved in ide/Browser/TopicI.icpp but it happen the same in ide/Help.c, line 581.

#4 - 03/03/2013 10:33 AM - Miroslav Fidler

- Status changed from Ready for QA to Approved
